@font-face {
	font-family: 'ALS Schlange sans';
	src: url('ALSSchlangesans-Light.eot');
	src: local('ALSSchlangesans-Light'),
		url('ALSSchlangesans-Light.eot?#iefix') format('embedded-opentype'),
		url('ALSSchlangesans-Light.woff2') format('woff2'),
		url('ALSSchlangesans-Light.woff') format('woff'),
		url('ALSSchlangesans-Light.ttf') format('truetype'),
		url('ALSSchlangesans-Light.svg#ALSSchlangesans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'ALS Schlange sans';
	src: url('ALSSchlangesans.eot');
	src: local('ALSSchlangesans'),
		url('ALSSchlangesans.eot?#iefix') format('embedded-opentype'),
		url('ALSSchlangesans.woff2') format('woff2'),
		url('ALSSchlangesans.woff') format('woff'),
		url('ALSSchlangesans.ttf') format('truetype'),
		url('ALSSchlangesans.svg#ALSSchlangesans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ALS Schlange sans';
	src: url('ALSSchlangesans-Bold.eot');
	src: local('ALS Schlange sans Bold'), local('ALSSchlangesans-Bold'),
		url('ALSSchlangesans-Bold.eot?#iefix') format('embedded-opentype'),
		url('ALSSchlangesans-Bold.woff2') format('woff2'),
		url('ALSSchlangesans-Bold.woff') format('woff'),
		url('ALSSchlangesans-Bold.ttf') format('truetype'),
		url('ALSSchlangesans-Bold.svg#ALSSchlangesans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'ALS Schlange sans';
	src: url('ALSSchlangesans-Black.eot');
	src: local('ALS Schlange sans Black'), local('ALSSchlangesans-Black'),
		url('ALSSchlangesans-Black.eot?#iefix') format('embedded-opentype'),
		url('ALSSchlangesans-Black.woff2') format('woff2'),
		url('ALSSchlangesans-Black.woff') format('woff'),
		url('ALSSchlangesans-Black.ttf') format('truetype'),
		url('ALSSchlangesans-Black.svg#ALSSchlangesans-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}


